/* SlideShow */
.imgslide {
	overflow: hidden;
	margin-top: 11px;
	height: 84%;
	margin-left: -12px;
}

#photos {
	position: relative;
	width: auto;
	height: 100%;
	clear: both;
	margin: 0px auto;
}

#photos a {
    position: absolute;   
    z-index: 0;
    height: 100%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

#photos img {
    position: absolute;   
    z-index: 0;
    height: 100%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

#photos a.previous {
      z-index: 1;
}

#photos a.current {
      z-index: 2;
}

#dots {
	padding-right: 1px;
	padding-left: 1px;
	padding-bottom: 1px;
	position: relative;
	z-index: 5;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	margin-top: -30px;
	display: table;
}

#dots li {
  opacity:0.8;
   background-image: url('/images/slider/dot.png');
  width:15px;
  height: 15px;
  cursor: pointer;
  list-style-type: none;
  display: inline-block;
  margin-right: 10px;
}

#dots li.selected {
    background-image: url('/images/slider/dotfill.png');
  width:15px;
  height: 15px;
}
